.btn {
  display: inline-block;
  height: auto;
  border: 0;
  border-radius: 10px;
  padding: 10px 15px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.btn-confirm {
  background-color: #13c76d;
}

.btn-cancel {
  background-color: rgb(145, 43, 43);
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  max-width: 360px;
  padding: 10px 40px;
  background-color: #efefef;

  &__header {
    font-weight: 600;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__content {
    font-weight: 300;
  }

  &__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba($color: #000000, $alpha: 0.4);
    z-index: 1;
  }
}